image: python:3.8-buster

before_script:
  - pip install mkdocs
  - pip install pymdown-extensions

pages:
  stage: deploy
  script:
    - mkdocs build
    - mv site public
  artifacts:
    paths:
      - public
